/* useful.css */
.useful-index-main-img 
{	margin: 0 auto 40px;
}
.index-list 
{	padding: 0 10px;
	display: flex;
	flex-wrap: wrap;
}

.index-list > *
{	display: inline-block;
	width: 32%;
	border-style: solid;
	border-color: #00B4D2;
	border-width: 0;
	margin-right: 2%;
	vertical-align: top;
}

.index-list > :nth-child(3n)
{	margin-right: 0;
}
.index-list > :nth-child(n+4)
{	margin-top: 20px;
}

/* */
.index-list a 
{	display: block;
}
.index-list a :hover
{	opacity: 0.8;
}
.index-list img 
{	width: 100%;
	margin-bottom: 10px;
}
.index-list .header5:not(:last-child)
{	margin-bottom: 5px;
	font-size: 1.1em;
	text-align: left;
}

/* */
.index-list-post
{	overflow: hidden;
}

.index-list-post .text
{	flex: 1 1 0;
	overflow: hidden;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px) 
{	.index-list 
	{	overflow: hidden;
		padding: 0;
		display: block;
	}
	
	.index-list > *
	{	display: block;
		width: auto;
		border-top-width: 1px;
		padding: 0;
		margin: 0;
	}
	.index-list > :nth-child(n+4)
	{	margin-top: 0;
	}
	.index-list > :last-child
	{	border-bottom-width: 1px;
	}
	
	.index-list a 
	{	padding: 10px 5px;
	}
	.index-list a:active
	{	background-color: #CFF;
	}
	
	.index-list img 
	{	width: 150px;
		margin: 0 20px 0 0;
		float: left;
	}
	.index-list .header5
	{	font-size: 1.05em;
		font-weight: normal;
	}
	
	.index-list-post
	{	display: flex;
	}
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 599px) 
{	.index-list img 
	{	width: 110px;
		margin-right: 10px;
	}
	.index-list .header5
	{	font-size: 1.025em;
	}
}

@media screen and (max-width: 599px) 
{	.index-list-post
	{	display: block;
	}
	.index-list img 
	{	width: 100px;
		margin: 0 auto 10px;
		float: none;
	}
}